(truth
(eval `(store justin ,justin))
(eval `(store oscar ,oscar))
(eval `(store matilda ,matilda))
(insert justin private)
(insert oscar private)
(insert matilda private)
(remove2 matilda private)
(remove2 justin private)
(remove2 oscar private)
)
